<style type="text/css">{  }

table, tr, td, select{font-family:"±¼¸²", "arial"; font-size: 12px; color: #333333; line-height: 150%;}

A:link {COLOR: #333333; TEXT-DECORATION: none;}
A:visited {COLOR: #333333; TEXT-DECORATION: none;}
A:active {COLOR: #CC0000; TEXT-DECORATION: none;}
A:hover {COLOR: #F15A22; TEXT-DECORATION: underline;}

.m_focus01 {	font-family: "±¼¸²";	font-size: 12px;	color: #3782CD;	line-height: 120%;	letter-spacing: -1pt;	font-weight: bold;}
.m_focus01 a {color: #3782CD; text-decoration: none;}
.m_focus01 a:hover {color: #F15A22; text-decoration: underline;}

.m_focus02 {	font-family: "±¼¸²";	font-size: 12px;	color: #333333;	line-height: 120%;	text-align: justify;	letter-spacing: -1pt;}
.m_focus02 a {color: #333333; text-decoration: none;}
.m_focus02 a:hover {color: #F15A22; text-decoration: underline;}

.m_crm01 {	font-family: "±¼¸²";	font-size: 12px;	color: #515151;	line-height: 120%;	text-align: justify;	letter-spacing: -1pt;}
.m_crm01 a {color: #515151; text-decoration: none;}
.m_crm01 a:hover {color: #F15A22; text-decoration: underline;}

.txt01 {font-family: "±¼¸²"; font-size: 12px; color: #333333; line-height: 140%; text-align: justify;}
.txt01 a {color: #333333; text-decoration: none;}
.txt01 a:hover {color: #F15A22; text-decoration: underline;}

.txt02 {font-family: "±¼¸²"; font-size: 12px; color: #333333; line-height: 130%; text-align: justify;}
.txt02 a {color: #333333; text-decoration: none;}
.txt02 a:hover {color: #F15A22; text-decoration: underline;}

.menu01 {font-family: "±¼¸²"; font-size: 12px; color: #333333; line-height: 120%;}
.menu01 a {color: #333333; text-decoration: none;}
.menu01 a:hover {color: #7BB101; text-decoration: underline;}

.schedule01 {font-family: "Tahoma,seoul,helvetica,verdana"; font-size: 10px; color: #707070; line-height: 120%;	padding-top: 2px;}
.schedule01 a {color: #707070; text-decoration: none;}
.schedule01 a:hover {color: #7BB101; text-decoration: underline;}

.login {font-family: "µ¸¿ò"; font-size: 11px; color: #2A2825; line-height: 120%; letter-spacing: -1pt; text-decoration:none;}

.board_title {font-family: "±¼¸²"; font-size: 12px; color: #FFFFFF; line-height: 120%; font-weight: bold;}

.board01 {	font-family: "±¼¸²";	font-size: 12px;	color: #555555;	line-height: 120%;	padding-top: 2px;}
.board01 a {color: #333333; text-decoration: none;}
.board01 a:hover {color: #F15A22; text-decoration: underline;}

.SelectBox {font-family: "±¼¸²"; font-size: 12px; color: #555555; line-height: 130%;}
.SelectBox a {color: #333333; text-decoration: underline;}
.SelectBox a:hover {color: #333333; text-decoration: underline;}

.SelectBox01 {FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #04BF49}

.date1 {	font-family: "µ¸¿ò";	font-size: 12px;	color:  #4F5156; text-decoration: none; line-height: 120%;}

.date2 {	font-family: "µ¸¿ò";	font-size: 11px;	color:  #999999; text-decoration: none; line-height: 120%;}

.count01 {font-family: "seoul,helvetica,verdana"; font-size: 11px; color:  #7B7B7B; text-decoration: none;}

.count02 {font-family: "µ¸¿ò"; font-size: 12px; color:  #F15A22; text-decoration: none; font-weight: bold;}

.locate {FONT-SIZE: 12px; COLOR: #7F7F7F; FONT-FAMILY: ±¼¸²,seoul,helvetica,verdana}
.locate A {COLOR: #7F7F7F; TEXT-DECORATION: none}
.locate A:hover {COLOR: #F15A22; TEXT-DECORATION: underline}

.locate_bg {	background-image: url(/open_content/img/bg01.jpg);	background-repeat: repeat-x;	padding-left: 27px;}
.form01 {	FONT-SIZE: 12px; COLOR: black; width:79px; height:18px; BORDER-RIGHT: #D7D2CC 1pt solid; BORDER-TOP: #89786E 1pt solid; BORDER-LEFT: #89786E 1pt solid; BORDER-BOTTOM: #D7D2CC 1pt solid; BACKGROUND-COLOR: #FFFFFF;}

.form02 {	FONT-SIZE: 12px;	COLOR: black;	width:110px;	height:18px;	BACKGROUND-COLOR: #FFFFFF;	border: 1pt solid #B0B0B0;}

.form03 {	FONT-SIZE: 12px;	COLOR: black;	width:358px;	height:18px;	BACKGROUND-COLOR: #FFFFFF;	border: 1pt solid #B0B0B0;}

.form04 {	FONT-SIZE: 12px;	COLOR: black; background: #FFFFFF; padding: 10px; scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #CCCCCC; scrollbar-highlight-color: #CCCCCC; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #CCCCCC; border:1px solid #CACACA}

.form05 {	FONT-SIZE: 12px;	COLOR: black;	height:19px;	BACKGROUND-COLOR: #FFFFFF;	border: 1pt solid #D0CDC7;}

.padding_left01 {padding-left: 15px;}
</style>
